version: '3.7'

services:
  bash-example:
    build:
      context: .
      dockerfile: ./Dockerfile
    env_file:
      - ../secrets.env
    environment:
      OUTPUT_LOCATION: ./output/example.jpeg
    volumes:
      - type: bind
        source: ./output
        target: /usr/src/app/output
        read_only: false

